restrict repos_master_check-closure_merged to fc24

Description

Fedora 24 added support for boolean dependencies introduced in latest rpm4
version.
We take advantage of this new feature in ovirt-engine.
Repoclosure job running on el7 is not aware of this new feature and fails:

00:00:25.176 package:
ovirt-engine-4.1.0-0.0.master.20160814061903.git69ea96a.fc24.noarch
from check-custom-fc24*00:00:25.176* unresolved deps: 00:00:25.176
(yum-plugin-versionlock if yum)00:00:25.177 package:
ovirt-engine-4.1.0-0.0.master.20160814221902.git24fdb70.fc24.noarch
from check-custom-fc24*00:00:25.177* unresolved deps: 00:00:25.177
(yum-plugin-versionlock if yum)00:00:25.177 package:
ovirt-engine-4.1.0-0.0.master.20160815221906.git5da74f1.fc24.noarch
from check-custom-fc24*00:00:25.177* unresolved deps: 00:00:25.177
(yum-plugin-versionlock if yum)00:00:25.177 package:
ovirt-engine-4.1.0-0.0.master.20160816221919.gite1a92ea.fc24.noarch
from check-custom-fc24*00:00:25.177* unresolved deps: 00:00:25.177
(yum-plugin-versionlock if yum)

restricting the job to run on fc24 should solve.


Sandro Bonazzola
Better technology. Faster innovation. Powered by community collaboration.
See how it works at redhat.com

Assignee

snaftaly

Reporter

Sandro Bonazzola

Blocked By

None

Priority

Medium
Configure